/// <reference types="react" />
import "./index.scss";
export declare const ConfigurationToolbarAttributeField: {
    Image: () => import("react").JSX.Element;
    Link: ({ path, name }: {
        path: import("slate").Path;
        name: string;
    }) => import("react").JSX.Element;
    FontFamily: ({ path, name }: {
        path: import("slate").Path;
        name: string;
    }) => import("react").JSX.Element;
    FontSize: ({ path, name }: {
        path: import("slate").Path;
        name: string;
    }) => import("react").JSX.Element;
    ColorPicker: ({ useNewColorPicker, ...props }: import("./NewColorPicker").ToolbarColorPickerProps & {
        useNewColorPicker?: boolean | undefined;
    }) => import("react").JSX.Element;
};
